<!DOCTYPE html>
<html <?php language_attributes(); ?>>
	<head>
		<meta charset="<?php bloginfo('charset'); ?>">
		<meta name="viewport" content="width=device-width">
        <?php wp_head(); ?>
		<style>.wrapper{background-image: url('<?php header_image(); ?>');}</style>
	</head>
	<body <?php body_class(); ?>>
		<div class="wrapper">
			<header class="header">
				<h1><a href="<?php echo get_site_url(); ?>"><?php bloginfo(); ?></a></h1>
				<span><?php bloginfo('description'); ?></span>
			</header>
<?php if(has_nav_menu('primary')): ?>
			<nav class="nav">
				<h2><?php echo __('Navigation', 'all-simple'); ?></h2>
                <?php wp_nav_menu(array('depth' => 1)); ?>
				<?php get_search_form(); ?>
			</nav>
<?php endif; ?>
		</div>
