<?php get_header(); ?>
<main class="main">
<?php if(is_search()): ?>
	<h2><?php printf(__('Search results for \'%1$s\'', 'all-simple'), get_search_query()); ?></h2>
<?php
endif;

if(have_posts()):
	while(have_posts()): the_post();
		get_template_part('content');
	endwhile;
	if(!empty(get_next_posts_link()) || !empty(get_previous_posts_link())): ?>
	<nav class="pagination">
		<h2><?php echo __('Pages', 'all-simple'); ?></h2>
		<ul>
			<?php if(!empty(get_previous_posts_link())): ?><li class="previous"><?php previous_posts_link(); ?></li><?php endif; ?>
			<?php if(!empty(get_next_posts_link())): ?><li class="next"><?php next_posts_link(); ?></li><?php endif; ?>
		</ul>
	</nav>
<?php endif;
else: ?>
	<p><?php echo __('There is nothing to see here', 'all-simple'); ?></p>
<?php endif; ?>
</main>
<?php get_footer(); ?>
